请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

WebMail Notifier (for Gmail,Hotmail,Yahoo,AOL ...)
WebMail Notifier (for Gmail,Hotmail,Yahoo,AOL ...) 4.2.10
62人参与评分
  • 53 在用 | 16 用过
  • 作者: Byungwook Kang
  • 适用:Firefox 48.0 - *
  • 系统:Linux, Mac, Windows
  • 更新:2019-02-02 18:55:07

为gmail,yahoo,hotmail,aol等电子邮件提供提醒服务。 WebMail Notifier检查您的电子邮件账户并提醒您未读邮件的数量... 支持:gmail,yahoo,hotmail,aol,daum,naver,nate,paran,POP3/IMAP 等等。

在用 用过 我要安装

[综合讨论] Webmail Notifier —— 邮件提醒

abc123 发表于 2010-6-18 15:38:56 | 显示全部楼层 [复制链接]
56 19151
herda 游客
发表于 2010-11-14 16:38:45 | 显示全部楼层
确实163不好使,咋搞的??还有怎样管理这些下的扩展呢?我想删一些
kevin002 社区新人
发表于 2010-11-27 10:00:06 | 显示全部楼层
我的163没有问题,就是sina的总是设置不好,网上下载的脚本也不起作用
zxd9208 游客
发表于 2011-3-21 17:34:11 | 显示全部楼层
有没有4.0用的版本
kevin001 游客
发表于 2011-3-23 10:01:12 | 显示全部楼层
期待4.0版本的!这个很好用,快快更新啊!
akunaly001 游客
发表于 2011-3-23 16:16:51 | 显示全部楼层
什么时候有4.0版本的啊?
阿科科 游客
发表于 2011-3-25 08:32:36 | 显示全部楼层
什么时候有4.0版本的啊?
cxff 游客
发表于 2011-3-29 14:34:15 | 显示全部楼层
4.0啊4.0.。。待~
火狐控001 游客
发表于 2011-4-7 08:52:18 | 显示全部楼层
期待适合4.0的~~~
发表于 2011-4-12 15:09:28 | 显示全部楼层
怎么还不支持4.0啊,就差这一个了
Wow! 游客
发表于 2011-4-12 21:12:12 | 显示全部楼层
国际版的支持的,我在用,你可以去找找。不过最好这个能尽快兼容4.0,我还有126的邮箱想用
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表